%global momorel 2

Summary: Images used in the anaconda installer
Name: momonga-images
Version: 2.0
Release: %{momorel}m
Source0: %{name}-%{version}.tar.bz2
License: "Momonga Project"
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: anaconda-runtime

%description
The momonga-images package.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/lib/anaconda-runtime/boot
mkdir -p %{buildroot}/usr/share/anaconda/pixmaps
cp -f syslinux-splash.png %{buildroot}/usr/lib/anaconda-runtime/boot
cp -rf * %{buildroot}%{_datadir}/anaconda/pixmaps

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
# %doc COPYING
%dir %{_datadir}/anaconda
%{_datadir}/anaconda/pixmaps
%{_prefix}/lib/anaconda-runtime/boot/syslinux-splash.png

%changelog
* Thu Mar 24 2005 Kazuhiko <kazuhiko@fdiary.net>
- (2.0-2m)
- revised syslinux-splash.png

* Wed Mar 23 2005 Masahiro Takahata <takahata@momonga-linux.org>
- (2.0-1m)
- revised syslinux-splash.png

* Wed Mar 2 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-3m)
- revised first-375.png.

* Fri Feb 18 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-2m)
- progress_first-375.png is momongized.

* Mon Feb 14 2005 Toru Hoshina <t@momonga-linux.org>
- (1.3-1m)
- progress_first-375.png is added, but this should be redesign asap :-p

* Wed Jul 28 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.2-1m)
- replace syslinux-splash.png

* Tue Jul  6 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.1-1m)
- new images

* Mon Apr 26 2004 Toru Hoshina <t@momonga-linux.org>
- (1.0-1m)
- import from FC1.
